Page MenuHomePhabricator

+2 for Lucas_Werkmeister_WMDE in mediawiki/*
Closed, ResolvedPublic

Tokens
"Meh!" token, awarded by Greta_Doci_WMDE."Like" token, awarded by Daimona."Meh!" token, awarded by JStrodt_WMDE."Like" token, awarded by hoo."Meh!" token, awarded by Addshore."Like" token, awarded by Jdforrester-WMF."Like" token, awarded by Vituzzu."Like" token, awarded by Lydia_Pintscher."Like" token, awarded by Michael."Like" token, awarded by Volker_E."Meh!" token, awarded by WMDE-Fisch."Meh!" token, awarded by daniel."Love" token, awarded by Zoranzoki21."Like" token, awarded by Magnus."Like" token, awarded by D3r1ck01."Meh!" token, awarded by gabriel-wmde."Like" token, awarded by thiemowmde."Like" token, awarded by Mvolz."Meh!" token, awarded by Tonina_Zhelyazkova_WMDE."Like" token, awarded by abian."Like" token, awarded by WMDE-leszek.
Assigned To
Authored By
Ladsgroup, Nov 30 2018

Description

I would like to nominate Lucas_Werkmeister_WMDE for +2 in mediawiki/ repositories.

Code reviews: https://gerrit.wikimedia.org/r/q/label:Code-Review%252Cuser%253DLucas+Werkmeister+(WMDE)
Merged patches: https://gerrit.wikimedia.org/r/q/owner:lucas.werkmeister%2540wikimedia.de+status:merged

Lucas has been contributing to Wikimedia projects for a very long time, has keen eyes for bugs and always fascinates me by his vast knowledge. My experience of working with him on daily basis in the last year was amazing and it's a surprise to me he doesn't have these rights already (he is a deployer!)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 30 2018, 12:22 PM
WMDE-leszek added a subscriber: WMDE-leszek.

(Minor note to avoid potential confusion: I also have non-work accounts, “LucasWerkmeister” on Phabricator and “Lucas Werkmeister <mail@lucaswerkmeister.de>” on Gerrit – those should not get any special rights, since I only rarely use them.)

daniel added a subscriber: daniel.Nov 30 2018, 3:26 PM

Yes please! Lucas is knowledgeable and diligent - and a just driven to build cool stuff.

WMDE-Fisch added a subscriber: WMDE-Fisch.
hoo awarded a token.Dec 1 2018, 3:53 PM
Ladsgroup closed this task as Resolved.Dec 10 2018, 5:13 PM
Ladsgroup claimed this task.
Ladsgroup added a subscriber: Bawolff.

Thanks to @Bawolff Lucas now has the rights.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptDec 10 2018, 5:13 PM